<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="globals.html#index_g"><span>g</span></a></li>
      <li class="current"><a href="globals_m.html#index_m"><span>m</span></a></li>
      <li><a href="globals_s.html#index_s"><span>s</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:</div>

<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>MMWAVE_ACK_TIMEOUT
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#ga042bc1d325c1f8fdf5a71acd034c408c">mmwave.h</a>
</li>
<li>MMWave_addBpmChirp()
: <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa206fd67b80becbb9fff7b961e4aeb21">mmwave_fullcfg.c</a>
, <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa206fd67b80becbb9fff7b961e4aeb21">mmwave.h</a>
</li>
<li>MMWave_addChirp()
: <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8ac343747d4c0cf35626630870429b82">mmwave_fullcfg.c</a>
, <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga8ac343747d4c0cf35626630870429b82">mmwave.h</a>
</li>
<li>MMWave_addProfile()
: <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga324d9c1711b7c6fb27bb09e6872101dd">mmwave_fullcfg.c</a>
, <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga324d9c1711b7c6fb27bb09e6872101dd">mmwave.h</a>
</li>
<li>MMWave_AdvancedFrameCfg
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga59061f8227a4f3999b94f3d8bc81c806">mmwave.h</a>
</li>
<li>MMWave_asyncEventHandler()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga43fb7a36a3dde4bc8bd65ef6162fa57e">mmwave_link.c</a>
</li>
<li>MMWave_BpmChirp
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gacefb60746c5fa8f6617cb7ad787c4b72">mmwave_internal.h</a>
</li>
<li>MMWave_BpmChirpHandle
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gac3047df690e757bf0a32df8c9ae69159">mmwave.h</a>
</li>
<li>MMWave_CalibrationCfg
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gab74b8aa10d9d13ceb14ae43009c9b9f6">mmwave.h</a>
</li>
<li>MMWave_cfgFxn
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gadc695fb9208347465b1cb0fb79e02811">mmwave.h</a>
</li>
<li>MMWave_Chirp
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gafbac1ce9984adfcb956bb4cb156af51b">mmwave_internal.h</a>
</li>
<li>MMWave_ChirpCalibrationCfg
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga8d470bb837d1b92324e975d6eb62f054">mmwave.h</a>
</li>
<li>MMWave_ChirpHandle
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga5be75a75dd1a9ca1b64720b5e0130770">mmwave.h</a>
</li>
<li>MMWave_close()
: <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga076f91a364384386963e3d5cbfffc959">mmwave.c</a>
, <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga076f91a364384386963e3d5cbfffc959">mmwave.h</a>
</li>
<li>MMWave_closeFxn
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gab4cb3d856b3eef939347c75a04f2dbe7">mmwave.h</a>
</li>
<li>MMWave_closeLink()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaeedf42bafc59208dbf7371cb6781ef61">mmwave_link.c</a>
, <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaeedf42bafc59208dbf7371cb6781ef61">mmwave_internal.h</a>
</li>
<li>MMWave_computeCRC()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga34e3d5be464a567f82d98bc79e3112dd">mmwave_link.c</a>
</li>
<li>MMWave_config()
: <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga58b9f2692b9395a84c3649b29f90ba36">mmwave.c</a>
, <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga58b9f2692b9395a84c3649b29f90ba36">mmwave.h</a>
</li>
<li>MMWave_configBPM()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9dabc7c323d24979915104e96588370b">mmwave_link.c</a>
</li>
<li>MMWave_configLink()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac8f1bcc08c8d8ad182a456f2bc8b2a52">mmwave_link.c</a>
, <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac8f1bcc08c8d8ad182a456f2bc8b2a52">mmwave_internal.h</a>
</li>
<li>MMWave_ConfigurationMode
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaeb65bae314caf279aaff4d8ce2a6d1a2">mmwave.h</a>
</li>
<li>MMWave_ConfigurationMode_e
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga5bde37a985ac8cf978f7cc5703030e6d">mmwave.h</a>
</li>
<li>MMWave_ConfigurationMode_FULL
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga5bde37a985ac8cf978f7cc5703030e6da8851b6162caed9495e07cad2655148be">mmwave.h</a>
</li>
<li>MMWave_ConfigurationMode_MINIMAL
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga5bde37a985ac8cf978f7cc5703030e6da5c3de87197769403130273c351d28239">mmwave.h</a>
</li>
<li>MMWave_configureProfileChirp()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaf3487c1482f2df36f6fd9dfab08fe7dc">mmwave_link.c</a>
</li>
<li>MMWave_ContCalibrationCfg
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaf3d7ac0d8245ffc4c349c19a00dae43c">mmwave.h</a>
</li>
<li>MMWave_ContModeCfg
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga22d1511333174cfbef64a8cd775fe59f">mmwave.h</a>
</li>
<li>MMWave_CooperativeModeCfg
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga207fe0c1e7c73be4d7c266da8a38c136">mmwave.h</a>
</li>
<li>MMWave_CtrlCfg
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga6123856d31799664ea81b5e6c87d17dc">mmwave.h</a>
</li>
<li>MMWave_decodeError()
: <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab01615f3c8764a3e638a6d5261733e55">mmwave.c</a>
, <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab01615f3c8764a3e638a6d5261733e55">mmwave.h</a>
</li>
<li>MMWave_decodeErrorLevel()
: <a class="el" href="mmwave_8c.html#a0b34ef285bfab9e77c45af54fde9ea93">mmwave.c</a>
, <a class="el" href="mmwave__internal_8h.html#a0b34ef285bfab9e77c45af54fde9ea93">mmwave_internal.h</a>
</li>
<li>MMWave_DefaultAsyncEventHandler
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga09b7407946fd36a91b7e1327a59a0e40">mmwave.h</a>
</li>
<li>MMWave_DefaultAsyncEventHandler_DSS
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga3f18adc7fe8f4381adf7038b00de6a8da069775054f9d1f0db400426adbe970d1">mmwave.h</a>
</li>
<li>MMWave_DefaultAsyncEventHandler_e
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga3f18adc7fe8f4381adf7038b00de6a8d">mmwave.h</a>
</li>
<li>MMWave_DefaultAsyncEventHandler_MSS
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga3f18adc7fe8f4381adf7038b00de6a8da1bc75fe5e9ae8bd168255411bce457c4">mmwave.h</a>
</li>
<li>MMWave_deinit()
: <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1c5f6a23fb51cfda717c6ea53ef6a4be">mmwave.c</a>
, <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga1c5f6a23fb51cfda717c6ea53ef6a4be">mmwave.h</a>
</li>
<li>MMWave_deinitCRC()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac062ec39c0543da65e8ccf7fc0f8bcb4">mmwave_link.c</a>
</li>
<li>MMWave_deinitLink()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga458d1da796aacfa5b2c9dc4c1ac0c84e">mmwave_link.c</a>
, <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga458d1da796aacfa5b2c9dc4c1ac0c84e">mmwave_internal.h</a>
</li>
<li>MMWave_deinitMMWaveLink()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga4ab75b5e3b8d501b47c62cdb25958482">mmwave_link.c</a>
</li>
<li>MMWave_delBpmChirp()
: <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaff7dc80947e28b12f72a06f98e76535b">mmwave_fullcfg.c</a>
, <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaff7dc80947e28b12f72a06f98e76535b">mmwave.h</a>
</li>
<li>MMWave_delChirp()
: <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga32d94ddca794747761d60d031162d2ba">mmwave_fullcfg.c</a>
, <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga32d94ddca794747761d60d031162d2ba">mmwave.h</a>
</li>
<li>MMWave_delProfile()
: <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga097395f4559237c70f90c1c9b97d674f">mmwave_fullcfg.c</a>
, <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga097395f4559237c70f90c1c9b97d674f">mmwave.h</a>
</li>
<li>MMWave_deserializeCfg()
: <a class="el" href="mmwave__xwr16xx_8c.html#abe4cb0efaacea71e5896abd58f7d6749">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_deviceCfgAsyncEvent()
: <a class="el" href="mmwave__internal_8h.html#afdcbf7110158c69a5ffc4904f724e9cd">mmwave_internal.h</a>
, <a class="el" href="mmwave__xwr14xx_8c.html#afdcbf7110158c69a5ffc4904f724e9cd">mmwave_xwr14xx.c</a>
, <a class="el" href="mmwave__xwr16xx_8c.html#afdcbf7110158c69a5ffc4904f724e9cd">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_deviceCfgFxn()
: <a class="el" href="mmwave__internal_8h.html#a44066303f349dad25eef03253301ea26">mmwave_internal.h</a>
, <a class="el" href="mmwave__xwr14xx_8c.html#a44066303f349dad25eef03253301ea26">mmwave_xwr14xx.c</a>
, <a class="el" href="mmwave__xwr16xx_8c.html#a44066303f349dad25eef03253301ea26">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_deviceCloseFxn()
: <a class="el" href="mmwave__internal_8h.html#a2405d5a792b1b110eb9add5c01232098">mmwave_internal.h</a>
, <a class="el" href="mmwave__xwr14xx_8c.html#a2405d5a792b1b110eb9add5c01232098">mmwave_xwr14xx.c</a>
, <a class="el" href="mmwave__xwr16xx_8c.html#a2405d5a792b1b110eb9add5c01232098">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_deviceDeinitFxn()
: <a class="el" href="mmwave__internal_8h.html#a85777c931fa701c8606025b618761d41">mmwave_internal.h</a>
, <a class="el" href="mmwave__xwr14xx_8c.html#a85777c931fa701c8606025b618761d41">mmwave_xwr14xx.c</a>
, <a class="el" href="mmwave__xwr16xx_8c.html#a85777c931fa701c8606025b618761d41">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_deviceEventFxn()
: <a class="el" href="mmwave__internal_8h.html#a642f15f1f9dbe96278b9f7d631aec015">mmwave_internal.h</a>
, <a class="el" href="mmwave__xwr14xx_8c.html#a642f15f1f9dbe96278b9f7d631aec015">mmwave_xwr14xx.c</a>
, <a class="el" href="mmwave__xwr16xx_8c.html#a642f15f1f9dbe96278b9f7d631aec015">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_deviceExecuteFxn()
: <a class="el" href="mmwave__internal_8h.html#a21eec852386035f37dbd792fd1d28b8d">mmwave_internal.h</a>
, <a class="el" href="mmwave__xwr14xx_8c.html#a21eec852386035f37dbd792fd1d28b8d">mmwave_xwr14xx.c</a>
, <a class="el" href="mmwave__xwr16xx_8c.html#a21eec852386035f37dbd792fd1d28b8d">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_deviceGetDeviceInfo()
: <a class="el" href="mmwave__internal_8h.html#a471d53d20d62cc2ac1c3e796d567489c">mmwave_internal.h</a>
, <a class="el" href="mmwave__xwr14xx_8c.html#a471d53d20d62cc2ac1c3e796d567489c">mmwave_xwr14xx.c</a>
, <a class="el" href="mmwave__xwr16xx_8c.html#a471d53d20d62cc2ac1c3e796d567489c">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_deviceInitFxn()
: <a class="el" href="mmwave__internal_8h.html#a31dc34698d7021ecbfae0ee20b5c4427">mmwave_internal.h</a>
, <a class="el" href="mmwave__xwr14xx_8c.html#a31dc34698d7021ecbfae0ee20b5c4427">mmwave_xwr14xx.c</a>
, <a class="el" href="mmwave__xwr16xx_8c.html#a31dc34698d7021ecbfae0ee20b5c4427">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_deviceMailboxCallbackFxn()
: <a class="el" href="mmwave__xwr16xx_8c.html#a9dcea0458b6b9b8ba8e3f5d9948adad8">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_deviceOpenFxn()
: <a class="el" href="mmwave__internal_8h.html#a964962a52b49a1198f419fcb6b70f75a">mmwave_internal.h</a>
, <a class="el" href="mmwave__xwr14xx_8c.html#a964962a52b49a1198f419fcb6b70f75a">mmwave_xwr14xx.c</a>
, <a class="el" href="mmwave__xwr16xx_8c.html#a964962a52b49a1198f419fcb6b70f75a">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_deviceStartFxn()
: <a class="el" href="mmwave__internal_8h.html#aaa200068c72ce4a1cd11878b695cfdf3">mmwave_internal.h</a>
, <a class="el" href="mmwave__xwr14xx_8c.html#aaa200068c72ce4a1cd11878b695cfdf3">mmwave_xwr14xx.c</a>
, <a class="el" href="mmwave__xwr16xx_8c.html#aaa200068c72ce4a1cd11878b695cfdf3">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_deviceStopFxn()
: <a class="el" href="mmwave__internal_8h.html#a44426d424025b9029b38a4b09f6b1b01">mmwave_internal.h</a>
, <a class="el" href="mmwave__xwr14xx_8c.html#a44426d424025b9029b38a4b09f6b1b01">mmwave_xwr14xx.c</a>
, <a class="el" href="mmwave__xwr16xx_8c.html#a44426d424025b9029b38a4b09f6b1b01">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_deviceSyncFxn()
: <a class="el" href="mmwave__internal_8h.html#a47d1d1932e75944381f322747aea6bba">mmwave_internal.h</a>
, <a class="el" href="mmwave__xwr14xx_8c.html#a47d1d1932e75944381f322747aea6bba">mmwave_xwr14xx.c</a>
, <a class="el" href="mmwave__xwr16xx_8c.html#a47d1d1932e75944381f322747aea6bba">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_DFEDataOutputMode
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga401c95428dc0b5c23fd329773d266694">mmwave.h</a>
</li>
<li>MMWave_DFEDataOutputMode_ADVANCED_FRAME
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga3ec10c83371b25c937ea0ca59d30cc6fa3aa1d8326feebc9ff6d5aa26c9a1a808">mmwave.h</a>
</li>
<li>MMWave_DFEDataOutputMode_CONTINUOUS
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga3ec10c83371b25c937ea0ca59d30cc6fa5ab0cd83f64d4dbab23c2b69c1900ded">mmwave.h</a>
</li>
<li>MMWave_DFEDataOutputMode_e
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga3ec10c83371b25c937ea0ca59d30cc6f">mmwave.h</a>
</li>
<li>MMWave_DFEDataOutputMode_FRAME
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga3ec10c83371b25c937ea0ca59d30cc6fab3dbcfdb67fbdfae5ec2275eb0165652">mmwave.h</a>
</li>
<li>MMWave_disableDevice()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga5187854e4a71654ecc634a5aa50e67e9">mmwave_link.c</a>
</li>
<li>MMWave_Domain
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gadf878102f5e52286828e3514afed48d9">mmwave.h</a>
</li>
<li>MMWave_Domain_DSS
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga7b65ad60b136d2c1f643909c34da5828a46af090da799f3b7debe31695b6cca70">mmwave.h</a>
</li>
<li>MMWave_Domain_e
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga7b65ad60b136d2c1f643909c34da5828">mmwave.h</a>
</li>
<li>MMWave_Domain_MSS
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga7b65ad60b136d2c1f643909c34da5828a6bd7da73e8c7769d071fc85da0c5653e">mmwave.h</a>
</li>
<li>MMWAVE_EADCCFG
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#gafc13371195aed345654c15d861620c04">mmwave.h</a>
</li>
<li>MMWAVE_EASYNCEVENT
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga58543ea4966b1c623136014dbbedacf7">mmwave.h</a>
</li>
<li>MMWAVE_EBPMCFG
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga3ab64c7669eb8b3802e844c7e732fdd6">mmwave.h</a>
</li>
<li>MMWAVE_ECALCFG
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#gad97c7d81a1138272a2c9c2c6e68ce304">mmwave.h</a>
</li>
<li>MMWAVE_ECALFAIL
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#gaea77d249c9553d5f550297a7aa61a23a">mmwave.h</a>
</li>
<li>MMWAVE_ECALINIT
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga433e01bd5f2253466b104ef2e59328a2">mmwave.h</a>
</li>
<li>MMWAVE_ECALPERIOD
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#gacb835eb6a639ddf6a7f0d1a78393d529">mmwave.h</a>
</li>
<li>MMWAVE_ECALTRIG
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga5d930ce7d91e2482691fe9cdd7b3b666">mmwave.h</a>
</li>
<li>MMWAVE_ECHCFG
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#gaf3e00954cad93dc78c46212c87d66a33">mmwave.h</a>
</li>
<li>MMWAVE_ECHIRPCFG
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga8bf8e084c15e9107220c3b7e3e9c237a">mmwave.h</a>
</li>
<li>MMWAVE_ECOMMONBPMCFG
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#gae914fc868b0f87e8c2365cf7c4aa9131">mmwave.h</a>
</li>
<li>MMWAVE_ECONTMODE
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga318dca8803f514cbbb1fd299fff128be">mmwave.h</a>
</li>
<li>MMWAVE_ECONTMODECFG
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#gab91c078c9d05d0c77454f71ff50c9a10">mmwave.h</a>
</li>
<li>MMWAVE_EDEINIT
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga0b62870ce55b380a2c1e3661302ad2c3">mmwave.h</a>
</li>
<li>MMWAVE_EFRAMECFG
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga3b3524635cdfcc8970b08246d4536b7f">mmwave.h</a>
</li>
<li>MMWAVE_EINIT
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga0cbb0bdc7af88b640c645a5518b069b7">mmwave.h</a>
</li>
<li>MMWAVE_EINVAL
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga2459b0b77a8f665424e9d5280984b658">mmwave.h</a>
</li>
<li>MMWAVE_EMSG
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga4e704cd76660a6846daa5225037ae605">mmwave.h</a>
</li>
<li>MMWave_enableDevice()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa057447ac2521545862d729296624d9d">mmwave_link.c</a>
</li>
<li>MMWave_encodeError()
: <a class="el" href="mmwave_8c.html#aaa9bd79013a02b4790f7135c97bc38a5">mmwave.c</a>
, <a class="el" href="mmwave__internal_8h.html#aaa9bd79013a02b4790f7135c97bc38a5">mmwave_internal.h</a>
</li>
<li>MMWAVE_ENOMEM
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#gab86f69c8e7032e49129189e3ae4ad7b9">mmwave.h</a>
</li>
<li>MMWAVE_ENOTFOUND
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#gae44ca7dd5558bdf86378e1ac094e773e">mmwave.h</a>
</li>
<li>MMWAVE_ENOTSUP
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga4eb33af2161460ab8d38a9d15903a76c">mmwave.h</a>
</li>
<li>MMWAVE_EOS
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#gacdea076aec92710d154f046db8ca2831">mmwave.h</a>
</li>
<li>MMWAVE_EPLLCFG
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#gae8cdb42b6818191f470135e64fdb3c84">mmwave.h</a>
</li>
<li>MMWAVE_EPOWERCFG
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga8ddc49839e51e5fa97b1a280be84cb62">mmwave.h</a>
</li>
<li>MMWAVE_EPROFILECFG
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga893a320cf1f7de2ec6a34b45ce0840b6">mmwave.h</a>
</li>
<li>MMWAVE_ERFINIT
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#gaea213bcd341da8c11e558e3d434a756a">mmwave.h</a>
</li>
<li>MMWave_ErrorLevel
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga1d6bbe67008966d71fe613d14650371a">mmwave.h</a>
</li>
<li>MMWave_ErrorLevel_e
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga527c6c39adab84597a46ede75c881a4e">mmwave.h</a>
</li>
<li>MMWave_ErrorLevel_ERROR
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga527c6c39adab84597a46ede75c881a4ea906a21ed1848db959804246b56c250af">mmwave.h</a>
</li>
<li>MMWave_ErrorLevel_SUCCESS
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga527c6c39adab84597a46ede75c881a4ea6ba99ddfc87cd2d92dcbec4d20a39cbc">mmwave.h</a>
</li>
<li>MMWave_ErrorLevel_WARNING
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga527c6c39adab84597a46ede75c881a4ea6f4f8dc5acf9d7d2cdf34c2c18b8e539">mmwave.h</a>
</li>
<li>MMWAVE_ESENSOR
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#ga8954977c237b02b77900c3faa9c42c3c">mmwave.h</a>
</li>
<li>MMWave_eventFxn
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gadb65721d6e7abc3c74166a655e184ef4">mmwave.h</a>
</li>
<li>MMWAVE_EVERSION
: <a class="el" href="group___m_m_w_a_v_e___e_r_r_o_r___c_o_d_e.html#gafa9112732f6d53cac483f27208bfbf42">mmwave.h</a>
</li>
<li>MMWave_execute()
: <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa574a4299227f0e4a07469b8e69fc645">mmwave.h</a>
, <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa574a4299227f0e4a07469b8e69fc645">mmwave.c</a>
</li>
<li>MMWave_executeLink()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga81c894da774ee12e2cd29a2ee3cef8f1">mmwave_link.c</a>
, <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga81c894da774ee12e2cd29a2ee3cef8f1">mmwave_internal.h</a>
</li>
<li>MMWave_ExecutionMode
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga829f6a95072ca52c5bafcdf67a7e0c2e">mmwave.h</a>
</li>
<li>MMWave_ExecutionMode_COOPERATIVE
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaa778a715648914569768ea458f9bd57aa92c99ef3c181b3183e964289432393b6">mmwave.h</a>
</li>
<li>MMWave_ExecutionMode_e
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaa778a715648914569768ea458f9bd57a">mmwave.h</a>
</li>
<li>MMWave_ExecutionMode_ISOLATION
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaa778a715648914569768ea458f9bd57aa1bacf1a206c4a6b4afa37e1e819b57cf">mmwave.h</a>
</li>
<li>MMWave_flushCfg()
: <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa384aeaf7d9598c104e7a6b0a663aa9b">mmwave_fullcfg.c</a>
, <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa384aeaf7d9598c104e7a6b0a663aa9b">mmwave.h</a>
</li>
<li>MMWave_FrameCfg
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gad8557d7d15f35b9815a64ea2bd5cc421">mmwave.h</a>
</li>
<li>MMWave_getBpmChirpCfg()
: <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaec68df5e19ccb0ae3f9a97f039fca4a5">mmwave_fullcfg.c</a>
, <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaec68df5e19ccb0ae3f9a97f039fca4a5">mmwave.h</a>
</li>
<li>MMWave_getBpmChirpHandle()
: <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaacd4a0dc423aa90c419d5dfcfdb25838">mmwave.h</a>
, <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaacd4a0dc423aa90c419d5dfcfdb25838">mmwave_fullcfg.c</a>
</li>
<li>MMWave_getChirpCfg()
: <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga98136076717061110623bc63a60ef1d5">mmwave_fullcfg.c</a>
, <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga98136076717061110623bc63a60ef1d5">mmwave.h</a>
</li>
<li>MMWave_getChirpHandle()
: <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae633f03c18588a9b00e70b3e021f3c6b">mmwave.h</a>
, <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae633f03c18588a9b00e70b3e021f3c6b">mmwave_fullcfg.c</a>
</li>
<li>MMWave_getNumBpmChirp()
: <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga605467ea700a919e6c311e5bb2e2636e">mmwave_fullcfg.c</a>
, <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga605467ea700a919e6c311e5bb2e2636e">mmwave.h</a>
</li>
<li>MMWave_getNumChirps()
: <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaea244c5e23d2cd2eb816d51bdd44fe84">mmwave_fullcfg.c</a>
, <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaea244c5e23d2cd2eb816d51bdd44fe84">mmwave.h</a>
</li>
<li>MMWave_getNumProfiles()
: <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae3e3ced4c6c45e2124b7b86f738d61b6">mmwave_fullcfg.c</a>
, <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae3e3ced4c6c45e2124b7b86f738d61b6">mmwave.h</a>
</li>
<li>MMWave_getProfileCfg()
: <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae6ea06b981c4a3623e2cf7e44c3f9000">mmwave.h</a>
, <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae6ea06b981c4a3623e2cf7e44c3f9000">mmwave_fullcfg.c</a>
</li>
<li>MMWave_getProfileHandle()
: <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga044cc1fa5c60346c2761f8b8f5f27a79">mmwave_fullcfg.c</a>
, <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga044cc1fa5c60346c2761f8b8f5f27a79">mmwave.h</a>
</li>
<li>MMWave_Handle
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga76cb2dce2992d730557927b3b479fb0c">mmwave.h</a>
</li>
<li>MMWave_init()
: <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac59ad4bf4bd9044776dcbf7c000105a0">mmwave.c</a>
, <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac59ad4bf4bd9044776dcbf7c000105a0">mmwave.h</a>
</li>
<li>MMWAVE_INIT_CALIB_SUCCESS
: <a class="el" href="mmwave__link_8c.html#acc6a976d2226a09f83073dd446e61a2a">mmwave_link.c</a>
</li>
<li>MMWave_InitCfg
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga8668e22e2313c2a987bb28b5a81d29ef">mmwave.h</a>
</li>
<li>MMWave_initCRC()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gadccea8da32ee9ac9ad3fb5c6e76694be">mmwave_link.c</a>
</li>
<li>MMWave_initLink()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad619189275caf05f88965936091d9a33">mmwave_link.c</a>
, <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad619189275caf05f88965936091d9a33">mmwave_internal.h</a>
</li>
<li>MMWave_initMMWaveLink()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga2e6232bf994ab0c0d2bf146663457984">mmwave_link.c</a>
</li>
<li>MMWave_internalDelBpmChirp()
: <a class="el" href="mmwave__fullcfg_8c.html#a458ef2be0234791b5f928eabace20e57">mmwave_fullcfg.c</a>
</li>
<li>MMWave_internalDelChirp()
: <a class="el" href="mmwave__fullcfg_8c.html#afdc34f9b6737a1341ef4c0a2259f95ae">mmwave_fullcfg.c</a>
</li>
<li>MMWave_internalDelProfile()
: <a class="el" href="mmwave__fullcfg_8c.html#a5b1dc961f453b19887f93654ec32921b">mmwave_fullcfg.c</a>
</li>
<li>MMWave_internalLinkSync()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaff79f595d53c6a69316e32a052c4733f">mmwave_link.c</a>
</li>
<li>MMWave_LinkCRCCfg
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaa5091c7d3d7c44675ea5af202a30b92b">mmwave.h</a>
</li>
<li>MMWave_listAdd()
: <a class="el" href="mmwave__listlib_8c.html#a8bf680873b437d324379754db9a67c0e">mmwave_listlib.c</a>
, <a class="el" href="mmwave__listlib_8h.html#a8bf680873b437d324379754db9a67c0e">mmwave_listlib.h</a>
</li>
<li>MMWave_listCat()
: <a class="el" href="mmwave__listlib_8c.html#a896cdb1367f7a3faaa9bb9c1ca08e357">mmwave_listlib.c</a>
, <a class="el" href="mmwave__listlib_8h.html#a896cdb1367f7a3faaa9bb9c1ca08e357">mmwave_listlib.h</a>
</li>
<li>MMWave_listGetHead()
: <a class="el" href="mmwave__listlib_8h.html#a61a7f7f8be3ab67a7b074141ed191f90">mmwave_listlib.h</a>
, <a class="el" href="mmwave__listlib_8c.html#a61a7f7f8be3ab67a7b074141ed191f90">mmwave_listlib.c</a>
</li>
<li>MMWave_listGetNext()
: <a class="el" href="mmwave__listlib_8c.html#a349bc889b276f620ff1e810f17203f24">mmwave_listlib.c</a>
, <a class="el" href="mmwave__listlib_8h.html#a349bc889b276f620ff1e810f17203f24">mmwave_listlib.h</a>
</li>
<li>MMWave_listGetPrev()
: <a class="el" href="mmwave__listlib_8c.html#aeffb6b0c6006d57413227545e0395fae">mmwave_listlib.c</a>
, <a class="el" href="mmwave__listlib_8h.html#aeffb6b0c6006d57413227545e0395fae">mmwave_listlib.h</a>
</li>
<li>MMWave_ListNode
: <a class="el" href="mmwave__listlib_8h.html#afaa9e32f5250da122d6bfa08ece308eb">mmwave_listlib.h</a>
</li>
<li>MMWave_listRemove()
: <a class="el" href="mmwave__listlib_8h.html#acf6dc82b059441e00cb85353fc9e209b">mmwave_listlib.h</a>
, <a class="el" href="mmwave__listlib_8c.html#acf6dc82b059441e00cb85353fc9e209b">mmwave_listlib.c</a>
</li>
<li>MMWave_listRemoveNode()
: <a class="el" href="mmwave__listlib_8h.html#a9e10058ae0c3d51505dcec0262239ca2">mmwave_listlib.h</a>
, <a class="el" href="mmwave__listlib_8c.html#a9e10058ae0c3d51505dcec0262239ca2">mmwave_listlib.c</a>
</li>
<li>MMWave_maskHostIRQ()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga79691830411d7950b1ac3648c94f7697">mmwave_link.c</a>
</li>
<li>MMWAVE_MAX_NUM_SPAWN_LIST
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#ga8d37d75d403468e39f2ade2e3c48c040">mmwave_internal.h</a>
</li>
<li>MMWAVE_MAX_PROFILE
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#gabd3370933f12333b86c061c2116a2c2a">mmwave.h</a>
</li>
<li>MMWave_mboxCallbackFxn()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gac0f7e4519153c004c39a60076a038d20">mmwave_link.c</a>
</li>
<li>MMWave_mboxClose()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9b8aa4e03400a398c720b67bec93f4cc">mmwave_link.c</a>
</li>
<li>MMWave_mboxOpen()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae21f6142ec2841f0b8e289193fecf364">mmwave_link.c</a>
</li>
<li>MMWave_mboxRead()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga6dd1d59725a2e3a8d39e61be29014e41">mmwave_link.c</a>
</li>
<li>MMWave_mboxWrite()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga360efb885c52c6300286c5eea94095ea">mmwave_link.c</a>
</li>
<li>MMWave_MCB
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gabc5856c9a59f614a8f718c892090e86d">mmwave_internal.h</a>
</li>
<li>MMWave_Msg
: <a class="el" href="mmwave__xwr16xx_8c.html#a714e7419602f99343e2a580e33b189a9">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_MsgEvent
: <a class="el" href="mmwave__xwr16xx_8c.html#a0b9117df22130d86e2aab35f6678cf6c">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_MsgHeader
: <a class="el" href="mmwave__xwr16xx_8c.html#a58ecdb794c5fc88efa2324c31edaebd4">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_open()
: <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga47235438ff5f54a0190cac74b31d0db0">mmwave.c</a>
, <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga47235438ff5f54a0190cac74b31d0db0">mmwave.h</a>
</li>
<li>MMWave_OpenCfg
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga7575571078974e8112d94034521df44a">mmwave.h</a>
</li>
<li>MMWave_openFxn
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga19bf7cf2a1ddd370f7c8f3047c1c178e">mmwave.h</a>
</li>
<li>MMWave_openLink()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9b4d46a7c427873a380abaae913bce87">mmwave_link.c</a>
, <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga9b4d46a7c427873a380abaae913bce87">mmwave_internal.h</a>
</li>
<li>MMWave_osalMutexCreate()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga16adfbb1bdb33937955d77ca219f2ba8">mmwave_osal.c</a>
, <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga16adfbb1bdb33937955d77ca219f2ba8">mmwave_internal.h</a>
</li>
<li>MMWave_osalMutexDelete()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gacbe2849d09a6e23665cfbe8e2da7b5d0">mmwave_internal.h</a>
, <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gacbe2849d09a6e23665cfbe8e2da7b5d0">mmwave_osal.c</a>
</li>
<li>MMWave_osalMutexLock()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga2a62976461badf4450a1f8f4b0761a14">mmwave_osal.c</a>
, <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga2a62976461badf4450a1f8f4b0761a14">mmwave_internal.h</a>
</li>
<li>MMWave_osalMutexUnlock()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga3b0dff04a2feea4bb0ef50ccfc9b8cbe">mmwave_internal.h</a>
, <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga3b0dff04a2feea4bb0ef50ccfc9b8cbe">mmwave_osal.c</a>
</li>
<li>MMWave_osalSemCreate()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gafcc07b6dd0c52915413ea21dfaa4c637">mmwave_osal.c</a>
, <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gafcc07b6dd0c52915413ea21dfaa4c637">mmwave_internal.h</a>
</li>
<li>MMWave_osalSemDelete()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga4d96bbb5eaf180b2a51dad079d5540ea">mmwave_internal.h</a>
, <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga4d96bbb5eaf180b2a51dad079d5540ea">mmwave_osal.c</a>
</li>
<li>MMWave_osalSemSignal()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa5a4221ede72df2414ed761bf43a347d">mmwave_osal.c</a>
, <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gaa5a4221ede72df2414ed761bf43a347d">mmwave_internal.h</a>
</li>
<li>MMWave_osalSemWait()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad47c145850b46d80501bc36c14f3f9a2">mmwave_internal.h</a>
, <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gad47c145850b46d80501bc36c14f3f9a2">mmwave_osal.c</a>
</li>
<li>MMWave_PayloadId
: <a class="el" href="mmwave__xwr16xx_8c.html#adbb9e18519f33600b99d2bcb53d614d7">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_PayloadId_CLOSE
: <a class="el" href="mmwave__xwr16xx_8c.html#ac709fe810f0ac0279d1262ba4fd16b43aebb1e19c522ee7eb83e90937a15c67f6">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_PayloadId_CONFIG
: <a class="el" href="mmwave__xwr16xx_8c.html#ac709fe810f0ac0279d1262ba4fd16b43a373821931d90f37dc2e21060be459d39">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_PayloadId_e
: <a class="el" href="mmwave__xwr16xx_8c.html#ac709fe810f0ac0279d1262ba4fd16b43">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_PayloadId_EVENT
: <a class="el" href="mmwave__xwr16xx_8c.html#ac709fe810f0ac0279d1262ba4fd16b43a5e35b027a220742e45c4a0b3fe1f9391">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_PayloadId_OPEN
: <a class="el" href="mmwave__xwr16xx_8c.html#ac709fe810f0ac0279d1262ba4fd16b43a082fb632b8a3016688139ae5e9ab4ef1">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_PayloadId_START
: <a class="el" href="mmwave__xwr16xx_8c.html#ac709fe810f0ac0279d1262ba4fd16b43ab67b94575c5e43527dfe14e8d6d242f0">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_PayloadId_STOP
: <a class="el" href="mmwave__xwr16xx_8c.html#ac709fe810f0ac0279d1262ba4fd16b43a47d50055cff307c02565883305115556">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_Profile
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga02a208059bda7291b2695972af4e3a31">mmwave_internal.h</a>
</li>
<li>MMWave_ProfileHandle
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga65916881e6975fd7b798a192a968c413">mmwave.h</a>
</li>
<li>MMWave_registerInterruptHandler()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gafec6f0d5d6c0e7ff483106e52596231b">mmwave_link.c</a>
</li>
<li>MMWAVE_RF_ANALOG_FAULT
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#ga6c47bbbd22c058de2e5f9b055fb57e84">mmwave_internal.h</a>
</li>
<li>MMWAVE_RF_CALIBRATION_DONE
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#gac6405d7422d368a1bec3577eae7d888b">mmwave_internal.h</a>
</li>
<li>MMWAVE_RF_CALIBRATION_FAILED
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#ga306adc67f50e11447b74f72e91201820">mmwave_internal.h</a>
</li>
<li>MMWAVE_RF_CPU_FAULT
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#ga117c0bb035721347eca861a25ad324c9">mmwave_internal.h</a>
</li>
<li>MMWAVE_RF_ESM_FAULT
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#gac7dc375bb0e18df3932a52d769de6b2c">mmwave_internal.h</a>
</li>
<li>MMWAVE_RF_INIT_FAILED
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#ga6d62ff43dd9047c28b7eea05d25c643a">mmwave_internal.h</a>
</li>
<li>MMWAVE_RF_INITIALIZED
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#ga957ad288cffa80a8f5fe6b548b90e7df">mmwave_internal.h</a>
</li>
<li>MMWave_serializeCfg()
: <a class="el" href="mmwave__xwr16xx_8c.html#a3a24a896fe565b3e9514ca775ffe05c2">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_spawn()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga35cb2c4165072f9dd72960c67b919e23">mmwave_link.c</a>
</li>
<li>MMWave_SpawnFxnNode
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga25c4d5d5d13f302708ae1df776028c89">mmwave_internal.h</a>
</li>
<li>MMWave_start()
: <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae72b02f34545d64f7f142d8bf72addee">mmwave.c</a>
, <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gae72b02f34545d64f7f142d8bf72addee">mmwave.h</a>
</li>
<li>MMWave_startFxn
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga0c7cd0b1f8b2ac1eb63533df61c6419a">mmwave.h</a>
</li>
<li>MMWave_startLink()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gacba780bd0b722b1ef450e72a798cd658">mmwave_link.c</a>
, <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gacba780bd0b722b1ef450e72a798cd658">mmwave_internal.h</a>
</li>
<li>MMWAVE_STATUS_CONFIGURED
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#ga6d88aa1e61e21fea1a66474bb3061d4d">mmwave_internal.h</a>
</li>
<li>MMWAVE_STATUS_OPENED
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#ga008f5ee7b1cbd5eece52e5b85c355e6a">mmwave_internal.h</a>
</li>
<li>MMWAVE_STATUS_STARTED
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#gaf26a83233aabbe66c0b8692a53993bf9">mmwave_internal.h</a>
</li>
<li>MMWAVE_STATUS_SYNCHRONIZED
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___d_e_f_i_n_i_t_i_o_n_s.html#gadeeb7ffca689a55d2f55b9576ddd3b3f">mmwave_internal.h</a>
</li>
<li>MMWave_stop()
: <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga923b000ece4cf70386391d335f344791">mmwave.h</a>
, <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga923b000ece4cf70386391d335f344791">mmwave.c</a>
</li>
<li>MMWave_stopFxn
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga37ef0ff1d39790a2989ec929cb4fd76d">mmwave.h</a>
</li>
<li>MMWave_stopLink()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gadaad8c3860263bad0f699e3cd3d92b8b">mmwave_internal.h</a>
, <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gadaad8c3860263bad0f699e3cd3d92b8b">mmwave_link.c</a>
</li>
<li>MMWave_sync()
: <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga11b05c9151ca387dc52dc6bec1a0d6e0">mmwave.h</a>
, <a class="el" href="group___m_m_w_a_v_e___c_t_r_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga11b05c9151ca387dc52dc6bec1a0d6e0">mmwave.c</a>
</li>
<li>MMWave_unmaskHostIRQ()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga7652c729f4f6979a778cfbcf7fac231f">mmwave_link.c</a>
</li>
<li>MMWave_waitIRQStatus()
: <a class="el" href="group___m_m_w_a_v_e___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gafb07361843b5d8e4f4b650d40e16f706">mmwave_link.c</a>
</li>
<li>MMWave_XWR16xx
: <a class="el" href="mmwave__xwr16xx_8c.html#a7fb039c8375c9cd888103523d92f6218">mmwave_xwr16xx.c</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
